<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bf420fd35435628694e01fc5cd6385c8">
  <dict>
    <!--2022-05-17 21:07:27.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2022-05-17 21:07:27.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2022-05-17 21:07:27.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2022-05-17 21:07:27.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
